This method allows businesses to reject pre-authorized amounts in full.

### Header parameters

- `Content-Type` — application/json, required

- `Authorization` — Basic <base64>, required

  `Bearer <jwt_token>`, where `jwt_token` is the token returned in the `access_token` parameter of the authentication method response.

- `Idempotency-Key` — UUID v4

  The Idempotency-Key parameter should be unique for each new API request.
  Subsequent requests to the same API endpoint with the same Idempotency-Key header will result in the server returning the same status code and response body as the initial request.
  This functionality is particularly useful to ensure consistent outcome in scenarios where network issues or retries may lead to duplicate requests.

### Path parameters

- `order_id` — string, required

  The order identifier is returned in response to the order request.

### Body parameters

- `description` — string

  A reason for rejection.

**CURL**

```bash
curl -X POST 'https://api.bog.ge/payments/v1/payment/authorization/cancel/:order_id' \
-H 'Authorization: Bearer <token>' \
-H 'Content-Type: application/json' \
--data-raw '{
"description": "string"
}'
```

### Response

- `key` — string

  The key or identifier for the status of the API request.

- `message` — string

  The human-readable message associated with the API request.

- `action_id` — string

  The unique identifier for the action associated with the API request.

**RESPONSE**

```json
{
    "key": "request_received",
    "message": "Pre-authorization payment cancellation request received",
    "action_id": "aa9478c7-f82f-45a9-8a30-e7b4275b1224"
}
```
